@charset "utf-8";

/* =============================================================== 
	*** iroha *** 
=============================================================== */

#contents #mainB #title {
	background:url(../../images/common/title_btm.gif) no-repeat 0 bottom;
	padding:0 0 16px 0;
	margin:0;
	text-align:left;
}
#contents #mainB #titleHead{
	background:url(../../images/common/title_head.gif) no-repeat 0 top;
	padding:0;
	margin:0;
}
#contents #mainB #titleHead span.pan{
	display:block;
	color:#FFF;
	font-size:12px;
	padding:7px 7px;
	margin:0;
}
#contents #mainB #titleHead span.pan a{
	color:#FFF;
}
#contents #mainB #titleHead h1{
	display:block;
	color:#FB7700;
	font-size:140%;
	padding:22px 0 20px 22px;
	margin:0 0 0 24px;
	background:url(../../images/common/icon_orange_big.gif) no-repeat 0 22px;
	font-weight:bold;
	min-height:17px;
}
#contents #mainB #titleHead .btn {
	display:block;
	text-align:right;
	padding:12px 5px 0 0;
	clear:both;
}
#contents #mainB #titleHead .btn img {
	padding-left:2px;
}
#contents #mainB #mainCon{
	background:url(../../images/common/bg_orange.gif) repeat-y 0 0;
	padding:3px 10px 0 8px;
	_padding:3px 5px 0 8px;
	margin:0;
	width:737px;
}

/*listCon*/
#contents #mainB #mainCon .listCon {
	padding:0;
	margin:10px 0;
	display:block;
	position:relative;
	width:721px;
	clear:both;
}


#contents #mainB #mainCon .listCon .utility {
	background:#FFF;
	padding:10px 10px 10px 13px;
	margin:0 0 5px 0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:697px;
}
#contents #mainB #mainCon .listCon .utility p{
	line-height:160%;
	padding:20px 0 10px 10px;
}
#contents #mainB #mainCon .listCon .utility h2 {
	background:url(../../images/common/icon_orange_m2.gif) no-repeat 0 13px;
	padding:10px 0 0 20px;
	margin:0 0 10px 0;
	width:637px;
	display:block;
	color:#E12B11;
	font-weight:bold;
	font-size:120%;
}
#contents #mainB #mainCon .listCon .utility h2.plan {
	background:url(../../images/common/icon_pink2.gif) no-repeat 0 3px;
	padding-top:0;
	padding-bottom:10px;
}


#contents #mainB #mainCon .listCon .plan {
	background:#FFF;
	padding:10px 10px 10px 13px;
	margin:0 0 5px 0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:697px;
}
#contents #mainB #mainCon .listCon .plan h2 {
	background:url(../../images/common/icon_pink2.gif) no-repeat 0 5px;
	padding:3px 5px 0 18px;
	margin-bottom:3px;
	width:auto;
	display:block;
	float:left;
	height:21px;
}
#contents #mainB #mainCon .listCon .plan h2 a{
	color:#E12B11;
	font-weight:bold;
	font-size:120%;
}

#contents #mainB #mainCon .listCon .utility table {
	width:666px;
	margin:5px 8px 0 0;
	padding:0;
	display:block;
	color:#504439;
}
#contents #mainB #mainCon .listCon .utility table tr th {
	background:#FDBFCE;
	font-weight:bold;
	padding:10px 5px 10px 10px;
	border-top:1px solid #FC89A8;
	border-bottom:1px solid #FC89A8;
	width:150px;
}
#contents #mainB #mainCon .listCon .utility table tr th.name,
#contents #mainB #mainCon .listCon .utility table tr th.address {
	width:80px;
}
#contents #mainB #mainCon .listCon .school p.attention {
	color:#C00;
	font-weight:normal;
	font-size:95%;
}
#contents #mainB #mainCon .listCon .school .attention_g {
	color:#C00;
	font-weight:normal;
	font-size:95%;
	padding-left:3px;
}
#contents #mainB #mainCon .listCon .school .searchBtn {
	padding:2px 4px;
	background:#F36;
	color:#FFF;
	font-weight:normal;
	margin:0 0 0 5px;
	position:relative;
	width:50px;
}
#contents #mainB #mainCon .listCon .school .searchBtn a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
#contents #mainB #mainCon .listCon .utility table tr td {
	padding:15px 5px 15px 15px;
	border-bottom:1px solid #FC89A8;
	border-top:1px solid #FC89A8;
	width:500px;
}


/************************************************* sitemap *************************************************/
#mainB #iroha_top .iroha_box_inner {
padding:10px 0 10px 0;
}
#mainB #iroha_top ul.c_box_l {
float:left;
width:300px;
padding-left:20px;
}

#mainB #iroha_top ul li {
padding:10px 0 10px 30px;
	border-bottom:1px solid #FDBFCE;
	background:url(../../images/common/icon_orange_m2.gif) no-repeat 10px 12px;
}
#mainB #iroha_top ul.c_box_l li ul.iroha_list li {
padding:7px 0 0 20px;
background:none;
border:none;
}
#mainB #iroha_top ul.c_box_l a,
#mainB #iroha_top ul.c_box_r a {
font-weight:bold;
}
#mainB #iroha_top ul.c_box_r {
float:right;
width:290px;
margin-right:40px;
}




/************************************************* recommend *************************************************/
#mainB dl.recommend {
padding:0 0 10px 0;
}
#mainB dl.recommend dt {
	color:#FB7700;
	font-weight:bold;
padding:20px 0 10px 30px;
	background:url(../../images/common/icon_orange_m2.gif) no-repeat 10px 22px;
}
#mainB dl.recommend dd {
padding:0 0 7px 30px;
background:none;
}



/************************************************* agreement *************************************************/
#mainB .agreement_box {
width:636px;
padding:20px 0 0 19px;
color:#000000;
}
#mainB .agreement_box h3 {
width:636px;
padding:3px 0 3px 6px;
margin:0 0 12px 0;
background:#FFEAE4;
font-weight:bold;
}
#mainB .agreement_box h4 {
margin:0 0 5px 6px;
font-weight:bold;
}
#mainB .agreement_box p {
padding:0 0 20px 20px;
line-height:150%;
}
#mainB .agreement_box p.mp_n {
padding:0 0 3px 6px;
}
#mainB .agreement_box ul {
padding:0 0 20px 53px;
}
#mainB .agreement_box ul.second {
padding:0 0 0 30px;
}
#mainB .agreement_box ul li span {
padding:0 10px 0 0;
font-weight:bold;
}
#mainB .agreement_box ul li span.double {
padding:0 3px 0 0;
}
#mainB .agreement_box ul li {
text-indent:-24px;
padding:0 0 3px 0;
}

/************************************************* link *************************************************/
#main #link p.link_txt {
width:580px;
margin:0 0 0 5px;
}
#main #link .link_box {
background:url(/img/common/bg_link-box-line.gif) repeat-y left top;
}
#main #link .link_box_top {
margin:25px 0 0 0;
background:url(/img/common/bg_link-box-top.gif) no-repeat left top;
}
#main #link .link_box_btm {
background:url(/img/common/bg_link-box-btm.gif) no-repeat left bottom;
}
#main #link table {
width:629px;
}
#main #link table tr th {
width:147px;
text-align:center;
font-weight:bold;
}
#main #link table tr th a {
font-weight:bold;
color:#3191CA;
}
#main #link table tr th a:hover {
color:#CC3300;
}
#main #link table tr td {
padding:32px 50px 32px 20px;
}




/************************************************* privacy *************************************************/

#mainB .p_inquiry_box {
width:586px;
margin:0 0 20px 30px;
border:1px solid #CFCFCF;
text-align:center;
}
#mainB .p_inquiry_box p {
width:586px;
padding:8px 0 8px 0;
}
#mainB .p_inquiry_box dl {
margin:0 0 8px 0;
}
#mainB .p_inquiry_box dl dt {
float:left;
width:110px;
padding:0 15px 0 130px;
font-weight:bold;
}
#mainB .p_inquiry_box dl dd {
float:left;
width:300px;
text-align:left;
}


/************************************************* info *************************************************/
#mainB dl.info {
padding:0 0 10px 0;
}
#mainB dl.info dt {
	color:#FB7700;
	font-weight:bold;
padding:20px 0 10px 30px;
	background:url(../../images/common/icon_orange_m2.gif) no-repeat 10px 22px;
}
#mainB dl.info dd {
padding:0 0 25px 30px;
background:none;
border-bottom:solid 1px #FB7700;
}

/************************************************* mobile *************************************************/
#mainB #mobile p.mobile_img {
float:left;
width:202px;
padding:20px 0 0 25px;
}
#mainB #mobile .mobile_txt {
float:left;
width:470px;
margin:20px 0 0 10px;
}
#contents #mainB #mainCon .listCon .utility h2.mobile {
	background:none;
	padding-left:0;
margin:0 0 18px 0;
width:470px;
font-size:140%;
}
#mainB #mobile .mobile_txt p {
margin:0 0 30px 10px;
}
#mainB #mobile .mobile_txt .mobile_box_top {
width:362px;
padding:8px 0 0 10px;
background:url(/img/common/bg_mobile-box-top.gif) no-repeat 10px 0;
}
#mainB #mobile .mobile_txt .mobile_box_btm {
width:362px;
padding:0 0 8px 0;
margin:0 0 20px 0;
background:url(/img/common/bg_mobile-box-btm.gif) no-repeat left bottom;
}
#mainB #mobile .mobile_txt .mobile_box {
width:421px;
padding:12px 22px 25px 18px;
background:#FFC;
}
#mainB #mobile .mobile_txt .mobile_box h3 {
padding:9px 12px;
background:#F77602;
	color:#fff;
	font-weight:bold;
	font-size:120%;
}
#mainB #mobile .mobile_txt .mobile_box dl dt {
padding:16px 0 5px 15px;
background:no-repeat 0 18px url(../../images/common/icon_orange_m.gif);
color:#F77602;
font-weight:bold;
}
#mainB #mobile .mobile_txt .mobile_box dl dd {
padding:0 0 5px 0;
}
#mainB #mobile .mobile_txt .mobile_box dl dd.notice {
padding:0 0 0 15px;
text-indent:-15px;
}
#mainB #mobile .mobile_txt .mobile_box p {
margin:5px 0 0 0;
font-weight:bold;
}
#contents #mainB #mainCon .listCon .utility p.mobile{
	line-height:160%;
	padding:0 0 30px 0;
	margin:0;
}




/************************************************* difference *************************************************/
/*listCon*/
#contents #mainB #mainCon .listCon2 {
	padding:0;
	margin:0;
	display:block;
	position:relative;
	width:721px;
	clear:both;
}
#contents #mainB #mainCon .listCon2 .differenceCon {
	background:#FFF;
	padding:10px 0 10px 5px;
	margin:0 0 5px 0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:715px;
}
#contents #mainB #mainCon .listCon2 .differenceCon p{
	line-height:160%;
	padding:20px 0 10px 15px;
	display:block;
	width:680px;
}
#contents #mainB #mainCon .listCon2 .differenceCon h2 {
	padding:0;
	margin:10px 0 0 15px;
	width:680px;
	display:block;
	color:#E12B11;
	font-weight:bold;
	font-size:110%;
}
#mainB dl.difference {
padding:0 0 30px 0;
}
#mainB dl.difference dt {
	margin:5px 0 0 0;
	color:#FA7700;
	font-weight:bold;
padding:17px 0 20px 60px;
	font-size:140%;
	display:block;
	width:635px;
}
#mainB dl.difference dt.difference1 {
	background:url(../../images/about/icon1.gif) no-repeat 8px 5px;
}
#mainB dl.difference dt.difference2 {
	background:url(../../images/about/icon2.gif) no-repeat 8px 5px;
}
#mainB dl.difference dt.difference3 {
	background:url(../../images/about/icon3.gif) no-repeat 8px 5px;
}
#mainB dl.difference dt.difference4 {
	background:url(../../images/about/icon4.gif) no-repeat 8px 5px;
}
#mainB dl.difference dt.difference5 {
	background:url(../../images/about/icon5.gif) no-repeat 8px 5px;
}
#mainB dl.difference dt.difference6 {
	background:url(../../images/about/icon6.gif) no-repeat 8px 5px;
}
#mainB dl.difference dd {
padding:0 0 7px 45px;
background:none;
line-height:170%;
	display:block;
	width:650px;
	margin:0;
}

#mainB dl.difference dd img.imgFrame {
	margin:10px 0 0 0;
	padding:5px 0 0 0;
}
#mainB dl.difference dd img.photo {
	padding:8px 0 0 0;
	margin:0;
}
#mainB dl.difference dd img.photo1 {
	padding:8px 0 0 0;
	margin:0;
}
#mainB dl.difference dd img.dial {
	padding:5px 0;
	margin:0;
}

#contents #mainB #mainCon .listCon .differenceCon span.about {
	background:#FFF;
	font-size:12px;
	padding:3px 5px 10px 0;
	display:block;
	width:522px;
	text-align:right;
	margin:0;
}
#contents #mainB #mainCon .listCon .differenceCon span.about a {
	background:#FFF;
	background:url(../../images/common/icon_red.gif) right 3px no-repeat;
	display:block;
	padding-right:15px;
}



/************************************************* evaluation *************************************************/
#contents #mainB #mainCon .evaluationCon {
	padding:0;
	margin:0;
	display:block;
	position:relative;
	width:721px;
	clear:both;
}


#contents #mainB #mainCon .evaluationCon .evaluation {
	background:#FFF;
	padding:20px 20px 10px 20px;
	margin:0 0 5px 0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:680px;
}
#contents #mainB #mainCon .evaluationCon .evaluation p{
	line-height:160%;
	padding:10px 0 10px 12px;
	display:block;
	clear:both;
}
#contents #mainB #mainCon .evaluationCon .evaluation p img.right{
	float:right;
	padding:0 0 5px 10px;
}
#contents #mainB #mainCon .evaluationCon .evaluation h1 {
	margin:0 0 15px 0;
	width:680px;
	display:block;
}
#contents #mainB #mainCon .evaluationCon .evaluation h2 {
	padding:10px 0 0 32px;
	width:660px;
	background:url(../../images/common/icon_pink2.gif) no-repeat 12px 13px;
	display:block;
	color:#DF3772;
	font-weight:bold;
	font-size:130%;
	clear:both;
}
#contents #mainB #mainCon .evaluationCon .evaluation h3 {
	margin:20px 0 10px 0;
	width:680px;
	display:block;
}
#contents #mainB #mainCon .evaluationCon .evaluation .img{
	padding:0 0 30px 12px;
	width:660px;
}

/************************************************* first *************************************************/
#contents #mainB #mainCon .firstCon {
	padding:0;
	margin:0;
	display:block;
	position:relative;
	width:721px;
	clear:both;
}


#contents #mainB #mainCon .firstCon .first {
	background:#FFF;
	padding:20px 20px 10px 20px;
	margin:0 0 5px 0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:680px;
}
#contents #mainB #mainCon .firstCon .first p{
	line-height:160%;
	padding:10px 0 10px 12px;
	display:block;
	clear:both;
}
#contents #mainB #mainCon .firstCon .first p.sub {
	padding:5px 0 20px 12px;
}
#contents #mainB #mainCon .firstCon .first p.sub strong{
	color:#F84A7A;
	font-weight:bold;
}
#contents #mainB #mainCon .firstCon .first p img.right{
	float:right;
	padding:0 0 5px 10px;
}
#contents #mainB #mainCon .firstCon .first h1 {
	margin:0 0 15px 0;
	width:680px;
	display:block;
}
#contents #mainB #mainCon .firstCon .first h2 {
	padding:10px 0 0 32px;
	width:660px;
	background:url(../../images/common/icon_pink2.gif) no-repeat 12px 13px;
	display:block;
	color:#DF3772;
	font-weight:bold;
	font-size:130%;
	clear:both;
}
#contents #mainB #mainCon .firstCon .first h3 {
	margin:20px 0 10px 0;
	width:680px;
	display:block;
}
#contents #mainB #mainCon .firstCon .first .img{
	padding:0 0 0 12px;
	margin:0;
	width:577px;
}